
LABINVENT (InventIrap) - Anomalie #6260
GENERAL - Supprimer les Responsables et leur Domaine 
07/20/2018 02:53 pm - Jean-Michel Glorian

Status: Nouveau Start date: 07/20/2018
Priority: Normal Due date:
Assignee: % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

History
#1 - 07/24/2018 04:58 pm - Anonymous
- Subject changed from Supprimer les Responsables et leur Domaine  to GENERAL - Supprimer les Responsables et leur Domaine 
- Category set to GENERAL

Attention, y aller doucement car beaucoup de traitements (envoi de mail...) nécessite les responsables et leurs domaines

#2 - 12/23/2018 04:37 pm - Etienne Pallier
- Target version set to version 2.7.x

#3 - 12/23/2018 05:07 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
